View Single Post
  #15  
Old 5th February 2007, 14:09
xyhfna xyhfna is offline
Junior Member
 
Join Date: Feb 2007
Posts: 14
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Sorry, no - g++ already installed!

apt-get install g++
Reading package lists... Done
Building dependency tree... Done
g++ is already the newest version.

already checked dependencies and ALL are installed, not sure what is causing the issue with 2.2.9, but the older version works fantastically :-)
Reply With Quote